Subject: Recent Babel versions

From: Per-Ola Norrby <[email-masked]>
Date: Mon, 21 Sep 1998 08:58:02 +0200

Hi,

	Does anybody out there know if the conversion program Babel is
still being developed/supported?  I have version 1.6 (but only the source
for 1.3).  The version I have does not include the babel routines developed
by Schrodinger Inc. for interfacing with Jaguar (I only have those in 1.3),
and it cannot read the new Gaussian98 output, among other things.

	I'm grateful for any info.  If there is interest, I'll summarize.

	Per-Ola Norrby

^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
 *  Per-Ola Norrby, Associate Professor
 *  The Royal Danish School of Pharmacy, Dept. of Med. Chem.
 *  Universitetsparken 2, DK 2100 Copenhagen, Denmark
 *  tel. +45-35376777-506, +45-35370850    fax +45-35372209
 *  Internet: [email-masked], http://compchem.dfh.dk/